{
    "peoplevar": {
        "relation_to_objects": "Relations to objects",
        "relation_to_persons": "Relations to actor",
        "relation_to_persons_exlica": "This actor is related (left) to objects with which other actors are related (right), too.",
        "relation_to_persons_show": "Show relations to actors",
        "relation_to_persons_by_object": "Object driven relations to other actors",
        "relation_to_persons_by_object_explica": "The left column names relations of this actor to objects in the right column. In the middle you find other actors in relation to the same objects.",
        "relation_to_places": "Relations to places",
        "relation_to_places_show": "Show relations to places",
        "relation_to_times": "Relations to timespans",
        "relation_to_times_show": "Show relations to timespans",
        "bibliography": "Bibliography",
        "bibliography_about": "Bibliography (about)",
        "background": "Background",
        "biography": "Biography",
        "what_we_know": "What we know",
        "objects_and_visualizations": "Objects and visualizations",
        "map": "Map",
        "podcast_contributions": "Podcast contributions",
        "also_known_as": "Also known as",
        "research_status_note": "Research status \/ note",
        "activity_by_objects": "Activity (Interactions with objects)"
    }
}